@charset "utf-8";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Helvetica, arial, sans-serif;
	text-align:center;
	font-weight:normal;
	font-size:12px;
}

.maindiv {
    width:1000px;
	margin:0px auto;
	position:relative;
	font-weight:normal;
}

a { text-decoration:none;}
a:hover { text-decoration:underline;}